Tue, 19 Nov 2019 01:21:27 UTC | login

Information for RPM rubygem-sqlite3-1.3.5-4.el7.src.rpm

ID33902
Namerubygem-sqlite3
Version1.3.5
Release4.el7
Epoch
Archsrc
SummaryAllows Ruby scripts to interface with a SQLite3 database
DescriptionSQLite3/Ruby is a module to allow Ruby scripts to interface with a SQLite3 database.
Build Time2015-10-26 09:02:45 GMT
Size61385
585bd1059aeaf6be6f9d049e83f2c69e
LicenseBSD
Buildrootbananas7-el7-build-8677-12142
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby-devel
rubygem(minitest)
rubygem(rake)
rubygems-devel
sqlite-devel
Files
1 through 3 of 3
Name ascending sort Size
rubygem-sqlite3-1.3.5-big-endian.patch923
rubygem-sqlite3.spec5096
sqlite3-1.3.5.gem56320
Component of No Buildroots